
Foreman - Feature #1198

increase the size of puppetmaster text field in host edit page for better visualization

09/29/2011 11:58 PM - Gustavo Soares

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Patch:

https://github.com/gustavosoares/foreman/commit/a930756f5518c01c78f5eb4674b72a6264f39cef

History

#1 - 10/02/2011 11:25 AM - Ohad Levy

- Target version set to 0.4

the puppetmaster field is being depreciated in favor of the drop down for the puppetca proxy.

I've no problem to merge this patch, but FYI

#2 - 10/03/2011 09:12 AM - Ohad Levy

- Target version deleted (0.4)

#3 - 11/07/2011 05:31 AM - Ohad Levy

- Status changed from New to Rejected

no longer relevant after the ui redo in 0.4
